How to cross compile QT for Raspberry Pi 3 on Linux (Ubuntu) for Beginners!
Amir Mansouri
12731

Finally, I succeeded the tutorial, I has all files but when I compile, Qt say :

/home/pi/untitled: /usr/lib/arm-linux-gnueabihf/libQt5Core.so.5: no version information available (required by /home/pi/untitled)
/home/pi/untitled: /usr/lib/arm-linux-gnueabihf/libQt5Widgets.so.5: no version information available (required by /home/pi/untitled)
QXcbConnection: Could not connect to display 
Process killed by signal

The programm is in my raspberry pi and I can run it. But Qt in my Ubuntu don’t work.
I use Qt 5.9…

One clap, two clap, three clap, forty?

By clapping more or less, you can signal to us which stories really stand out.